.text--nowrap {
    white-space: nowrap;
}
.module--phone-boxes h2 {
    text-align: center;
    color: #000;
    font-weight: 400;
    font-size: 2rem;
    text-transform: uppercase;
    margin: 40px 0;
}
.module--phone-boxes h2 strong {
    font-weight: 700;
}
.module--phone-boxes .title {
    margin-bottom: 10px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    padding: 0 10%;
    height: 2.4em;
    line-height: 1.2;
}
.module--phone-boxes .label-container {
    height: 46px;
    padding: 15px 0 6px;
}
.module--phone-boxes label {
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #FED100;
    font-size: 13px;
    padding: 6px 14px;
}
.module--phone-boxes img {
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}
.module--phone-boxes .phone-boxes__wrapper {
    display: table;
    width: 100%}
.module--phone-boxes ul {
    display: table;
    margin: 0 auto;
}
.module--phone-boxes li {
    display: inline-block;
    width: 50%;
    padding: 0 8px;
    margin-bottom: 16px;
    float: left;
}
.module--phone-boxes .cta {
    font-size: 12px;
    color: #65656a;
    text-transform: uppercase;
    transition: color .2s;
    font-weight: 700;
}
.module--phone-boxes .rating {
    height: 40px;
    width: 40%;
    display: inline-block;
}
.module--phone-boxes .rating svg {
    position: relative;
    top: 6px;
}
.module--phone-boxes .rating__background {
    fill: #8f8f8f;
}
.module--phone-boxes .rating__value {
    fill: #1d1a19;
}
.module--phone-boxes a {
    border: 1px solid #c2c2c2;
    text-align: center;
    padding: 20px 0;
    display: block;
    transition: border-color .2s;
}
.module--phone-boxes a:focus {
    outline: 0;
}
.module--phone-boxes a:hover {
    border-color: #666;
}
.module--phone-boxes a:hover img {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
}
.module--phone-boxes a:hover .cta {
    color: #000;
}
@media (min-width:480px) {
    .module--phone-boxes ul {
    max-width: 480px;
}
}
@media (max-width:767px) {
    .module--phone-boxes li:last-child, .module-tablet__wrapper {
	    display: none;
	}
}
@media (min-width:768px) {
    .module--phone-boxes ul {
	    max-width: 1200px;
	    width: 100%;
	}
	.phone-boxes__wrapper li, .module-tablet__wrapper li {
	    float: left;
	}
	.phone-boxes__wrapper li {
	    width: 20%;
	}
	.module-tablet__wrapper li {
	    width: 25%;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	.phone-boxes__wrapper {
		display: none !important;
	}
}
@media (min-width:1025px) {
	.module-tablet__wrapper {
		display: none;
	}
}